<?php
/**
* Joomla Community Builder
* @version $Id: german.php 2006-09-14 23:00:00Z zechmanb $
* @package Community Builder
* @subpackage Language file (German)
* @author Bernhard Zechmann
* @copyright (C) Bernhard Zechmann, www.zechmann.com
* @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
*/


defined( '_VALID_MOS' ) or die( 'Direct Access to this location is not allowed.' );

//Field Labels
DEFINE('_UE_HITS','Aufrufe');
DEFINE('_UE_USERNAME','Benutzername');
DEFINE('_UE_Address','Adresse');
DEFINE('_UE_City','Stadt');
DEFINE('_UE_State','Region');
DEFINE('_UE_PHONE','Telefon');
DEFINE('_UE_FAX','Fax');
DEFINE('_UE_ZipCode','PLZ');
DEFINE('_UE_Country','Land');
DEFINE('_UE_Occupation','Beruf');
DEFINE('_UE_Company','Firma');
DEFINE('_UE_Interests','Interessen');
DEFINE('_UE_Birthday','Geburtsdatum');
DEFINE('_UE_AVATAR','Bild');
DEFINE('_UE_Website','Website');
DEFINE('_UE_Location','Ort');
DEFINE('_UE_EDIT_TITLE','Ihre Angaben &auml;ndern');
DEFINE('_UE_YOUR_NAME','Ihr Name');
DEFINE('_UE_EMAIL','E-Mail-Adresse');
DEFINE('_UE_UNAME','Benutzername');
DEFINE('_UE_PASS','Passwort');
DEFINE('_UE_VPASS','Passwort best&auml;tigen');
DEFINE('_UE_SUBMIT_SUCCESS','Eingabe erfolgreich!');
DEFINE('_UE_SUBMIT_SUCCESS_DESC','Ihre Eingabe wurde an den Administrator weitergeleitet. Sie wird vor der Freischaltung &uuml;berpr&uuml;ft.');
DEFINE('_UE_WELCOME','Willkommen!');
DEFINE('_UE_WELCOME_DESC','Willkommen im geschlossenen Bereich unserer Website.');
DEFINE('_UE_CONF_CHECKED_IN','Alle zur Bearbeitung ge&ouml;ffneten Objekte wurden jetzt geschlossen.');
DEFINE('_UE_CHECK_TABLE','&Uuml;bermittlungstabelle');
DEFINE('_UE_CHECKED_IN','&Uuml;bermittelt ');
DEFINE('_UE_CHECKED_IN_ITEMS',' Objekt(e)');
DEFINE('_UE_PASS_MATCH','Passw&ouml;rter nicht identisch.');
DEFINE('_UE_USERNAME_DESC','Auf &quot;Ja&quot; setzen, um das &Auml;ndern des Benutzernamens zu erlauben. Bei &quot;Nein&quot; kann der Benutzername nach der Registrierung nicht mehr ge&auml;ndert werden.');
DEFINE('_UE_ALLOW_EMAIL_USERCONTR','E-Mail-Adresse des Benutzers verbergen');
DEFINE('_UE_ALLOW_EMAIL_USERCONTR_DESC','"Ja" gestattet den Benutzern, ihre E-Mail-Adresse zu verbergen. ANMERKUNG: Diese Einstellung betrifft nur die Darstellung der E-Mail-Adresse im Rahmen dieser Komponente!');
DEFINE('_UE_USERAPPROVAL_SUCCESSFUL','Benutzer freigeschaltet!');

//Front End Profile Lables
DEFINE('_UE_MEMBERSINCE','Mitglied seit');
DEFINE('_UE_LASTONLINE','Zuletzt Online');
DEFINE('_UE_ONLINESTATUS','Online Status');
DEFINE('_UE_ISONLINE','ONLINE');
DEFINE('_UE_ISOFFLINE','OFFLINE');
DEFINE('_UE_PROFILE_TITLE',' Profil');
DEFINE('_UE_UPDATEPROFILE','Profil aktualisieren');
DEFINE('_UE_UPDATEAVATAR','Bild aktualisieren');
DEFINE('_UE_CONTACT_INFO_HEADER','Kontaktinfo');
DEFINE('_UE_ADDITIONAL_INFO_HEADER','Zustzliche Information');
DEFINE('_UE_REQUIRED_ERROR','Dieses Feld ist ein Pflichtfeld!');
DEFINE('_UE_FIELD_REQUIRED',' Pflichtfeld!');
DEFINE('_UE_DELETE_AVATAR','Bild entfernen');

//Administrator Tab Names
DEFINE('_UE_USERPROFILE','Benutzerprofil');
DEFINE('_UE_USERLIST','Benutzerliste');
DEFINE('_UE_AVATARS','Bilder');
DEFINE('_UE_REGISTRATION','Registrierung');
DEFINE('_UE_SUBSCRIPTION','Abo');
DEFINE('_UE_INTEGRATION','Integrierung');

//Administrator Labels
DEFINE('_UE_FIELD_NAME','Feldname');
DEFINE('_UE_EXPLANATION','Erkl&auml;rung');
DEFINE('_UE_FIELD_EXPLAINATION','Soll dieses Feld ein Pflichtfeld sein und dem Benutzer angezeigt werden?');
DEFINE('_UE_CONFIG','Konfiguration');
DEFINE('_UE_CONFIG_DESC','Konfiguration &auml;ndern');
DEFINE('_UE_VERSION','Ihre Version ist ');
DEFINE('_UE_BY','Eine Joomla 1.0.1/Mambo 4.5 Zusatzkomponente von');
DEFINE('_UE_CURRENT_SETTINGS','Aktuelle Einstellung');
DEFINE('_UE_A_EXPLANATION','Erkl&auml;rung');
DEFINE('_UE_DISPLAY','Anzeigen?');
DEFINE('_UE_REQUIRED','Pflichtfeld?');
DEFINE('_UE_YES','Ja');
DEFINE('_UE_NO','Nein');

//Admin Avatar Tab Labels
DEFINE('_UE_AVATAR_DESC','Auf &quot;Ja&quot; setzen, um registrierten Benutzern das Hochladen eines Bilders zu gestatten. (Im Benutzerprofil zu verwalten.)');
DEFINE('_UE_AVHEIGHT','Max. Bildh&ouml;he');
DEFINE('_UE_AVWIDTH','Max. Bildbreite');
DEFINE('_UE_AVSIZE','Max. Dateigr&ouml;&szlig;e des Bildes<br/><em>in Kilobyte</em>');
DEFINE('_UE_AVATARUPLOAD','Hochladen von Bildern erlauben');
DEFINE('_UE_AVATARUPLOAD_DESC','Auf &quot;Ja&quot; setzen, um Benutzern das Hochladen eines Bildes zu gestatten.');
DEFINE('_UE_AVATARGALLERY','Bildgalerie verwenden');
DEFINE('_UE_AVATARGALLERY_DESC','Auf &quot;Ja&quot; setzen, damit registrierte Benutzer ein Bild aus der Galerie w&auml;hlen k&ouml;nnen.');
DEFINE('_UE_TNWIDTH','Max. Breite des Vorschaubildes');
DEFINE('_UE_TNHEIGHT','Max. H&ouml;he des Vorschaubildes');

//Admin User List Tab Labels
DEFINE('_UE_USERLIST_TITLE','Titel der Benutzerliste');
DEFINE('_UE_USERLIST_TITLE_DESC','Titel der Benutzerliste');
DEFINE('_UE_LISTVIEW','Liste');
DEFINE('_UE_PICTLIST','Bildliste');
DEFINE('_UE_PICTDETAIL','Bilddetail');
DEFINE('_UE_NUM_PER_PAGE','Benutzer pro Seite');
DEFINE('_UE_NUM_PER_PAGE_DESC','Zahl der Benutzer pro Seite');
DEFINE('_UE_VIEW_TYPE','Art der Darstellung');
DEFINE('_UE_VIEW_TYPE_DESC','Art der Darstellung');
DEFINE('_UE_ALLOW_EMAIL','E-Mail-Links');
DEFINE('_UE_ALLOW_EMAIL_DESC','E-Mail-Links gestatten. ANMERKUNG: Diese Einstellung gilt nur f&uuml;r Felder vom Typ E-Mail');
DEFINE('_UE_ALLOW_WEBSITE','Weblinks');
DEFINE('_UE_ALLOW_WEBSITE_DESC','Weblinks gestatten');
DEFINE('_UE_ALLOW_IM','Instant-Messenger-Links');
DEFINE('_UE_ALLOW_IM_DESC','Instant-Messenger-Links gestatten');
DEFINE('_UE_ALLOW_ONLINESTATUS','Online Status');
DEFINE('_UE_ALLOW_ONLINESTATUS_DESC','Online-Status zeigen');
DEFINE('_UE_ALLOW_EMAIL_DISPLAY_DESC','ANMERKUNG: Diese Einstellung gilt nur f&uuml;r die prim&auml;re E-Mail-Adresse des Benutzers');
DEFINE('_UE_ALLOW_EMAIL_REPLYTO','Emails gesendet "Von:"');
DEFINE('_UE_ALLOW_EMAIL_REPLYTO_DESC','Einstellungen von Senden-an-Benutzer Email forms: Absender Formatierung: W&auml,hle zwischen:<ol>'
		.'<li>"Von:" Benutzer Email Addresse (kein "Antwort an:" field):<br/>Benutzer erhalten alle Antwortet und Fehlermeldungen (fr besseren Datenschutz)</li>'
		.'<li>"Von:" Administrator Email Addresse, mit "Antwort an:": Benuzter Email Addresse:<br/> Das ist SPF spam-&uuml;berpr&uuml;fungskonform, aber der Administrator empf&auml;ngt die Fehler</li></ol>');
DEFINE('_UE_A_FROM_USER', 'Benutzer Addresse');
DEFINE('_UE_A_FROM_ADMIN', 'Admin, "Antwort an:" Benutzer');

//Admin Moderate Tab labels
DEFINE('_UE_MODERATE','Moderation');
DEFINE('_UE_AVATARUPLOADAPPROVALGROUP','Moderatorgruppen');
DEFINE('_UE_AVATARUPLOADAPPROVALGROUP_DESC','Alle Benutzer in der gew&auml;hlten Gruppe und dar&uuml;ber sind Moderatoren.');
DEFINE('_UE_ALLOWUSERREPORTS','Benutzerbeschwerden gestatten');
DEFINE ('_UE_ALLOWUSERREPORTS_DESC','Gestatte Benutzern, sich &uuml;ber das Verhalten anderer zu beschweren.');
DEFINE ('_UE_AVATARUPLOADAPPROVAL','Bilderfreischaltung erforderlich');
DEFINE ('_UE_AVATARUPLOADAPPROVAL_DESC','Alle hochgeladenen Bilder ben&ouml;tigen eine Freischaltung, bevor sie angezeigt werden.');
DEFINE ('_UE_ALLOWUSERPROFILEBANNING_DESC','Erm&ouml;glicht Benutzern, die Anzeige eines Benutzerprofils zu sperren.');
DEFINE ('_UE_ALLOWUSERPROFILEBANNING','Benutzerprofilsperren erm&ouml;glichen');

//Admin Registration tab labels
DEFINE('_UE_NAME_FORMAT','Format Name');
DEFINE('_UE_DATE_FORMAT','Format Datum');
DEFINE('_UE_NAME_FORMAT_DESC','W&auml;hlen Sie das Format, in dem Name/Benutzername angezeigt werden sollen.');
DEFINE('_UE_DATE_FORMAT_DESC','W&auml;hlen Sie das Format, in dem das Datum angezeigt werden soll.');
DEFINE ('_UE_REG_CONFIRMATION_DESC','Auf "Ja" setzen, um den Benutzern nach der Registrierung eine E-Mail mit Best&auml;tigungslink zu senden');
DEFINE ('_UE_REG_CONFIRMATION','E-Mail-Best&auml;tigung erforderlich');
DEFINE ('_UE_REG_ADMIN_APPROVAL','Freischaltung durch den Administrator erforderlich');
DEFINE ('_UE_REG_ADMIN_APPROVAL_DESC','Alle Registrierungen m&uuml;ssen von einem Administrator freigeschaltet werden.');
DEFINE ('_UE_REG_EMAIL_NAME','Registrierung E-Mail-Absendername');
DEFINE ('_UE_REG_EMAIL_NAME_DESC','Name, unter dem Ihre E-Mails versendet werden');
DEFINE ('_UE_REG_EMAIL_FROM','Registrierung E-Mail-Adresse');
DEFINE ('_UE_REG_EMAIL_FROM_DESC','E-Mail-Adresse, mit der Ihre E-Mails versendet werden');
DEFINE ('_UE_REG_EMAIL_REPLYTO','Registrierung Antwortadresse');
DEFINE ('_UE_REG_EMAIL_REPLYTO_DESC','E-Mail-Adresse, die als Antwortadresse (reply-to) in Ihren E-Mails aufscheint');
DEFINE ('_UE_REG_PEND_APPR_MSG','E-Mail "Ausstehende Freischaltung"');
DEFINE ('_UE_REG_WELCOME_MSG','E-Mail "Willkommen"');
DEFINE ('_UE_REG_REJECT_MSG','E-Mail "Ablehnung"');
DEFINE ('_UE_REG_PEND_APPR_SUB','Betreff in der E-Mail "Ausstehende Freischaltung"');
DEFINE ('_UE_REG_WELCOME_SUB','Betreff in der E-Mail "Willkommen"');
DEFINE ('_UE_REG_PEND_APPR_SUB_DESC','Betreff in der E-Mail "Ausstehende Freischaltung"');
DEFINE ('_UE_REG_WELCOME_SUB_DESC','Betreff in der E-Mail "Willkommen"');
DEFINE ('_UE_REG_REJECT_SUB_DESC','Betreff in der E-Mail "Ablehnung"');
DEFINE ('_UE_REG_SIGNATURE','E-Mail-Signatur');
DEFINE ('_UE_REG_ADMIN_PA_SUB','AKTION N&Ouml;TIG! Neue Registrierungen warten auf Freischaltung');
DEFINE ('_UE_REG_ADMIN_PA_MSG','Ein neuer Benutzer hat sich auf [SITEURL] angemeldet und wartet auf Freischaltung.\n'
.'Diese E-Mail enth&auml;lt die Anmeldedaten\n\n'
.'Name - [NAME]\n'
.'E-Mail - [EMAILADDRESS]\n'
.'Benutzername - [USERNAME]\n\n\n'
.'Diese Nachricht wurde automatisch generiert und dient nur zur Information. Bitte nicht darauf antworten\n');
DEFINE ('_UE_REG_ADMIN_SUB','Registrierung eines neuen Benutzers');
DEFINE ('_UE_REG_ADMIN_MSG','Ein neuer Benutzer hat sich auf [SITEURL] angemeldet.\n'
.'Diese E-Mail enth&auml;lt die Anmeldedaten\n\n'
.'Name - [NAME]\n'
.'E-Mail - [EMAILADDRESS]\n'
.'Benutzername - [USERNAME]\n\n\n'
.'Diese Nachricht wurde automatisch generiert und dient nur zur Information. Bitte nicht darauf antworten\n');
DEFINE('_UE_REG_EMAIL_TAGS','[NAME] - Name des Benutzers<br />'
.'[USERNAME] - Benutzername<br />'
.'[DETAILS] - Details im Benutzerkonto (wie E-Mail-Adresse, Benutzername, Passwort)<br />'
.'[PASSWORD] - Passwort des Benutzers (dies wird nur in der ersten Email nach dem "Registrieren" unverschlsselt gesendet)<br />'
.'[CONFIRM] - f&uuml;gt einen Best&auml;tigungslink in die E-Mail an, falls diese Funktion aktiviert ist<br />'
.'[FIELDNAME] - fgt den fr den jeweiligen Benutzer (E-Mail-Empfnger) aktuellen Wert aus der Datenbank ein. Dazu den Feldnamen aus der Datenbank innerhalb der eckigen Klammern [] angeben.<br />'
);

//Registration form
DEFINE('_UE_REG_COMPLETE_NOPASS','<span class="componentheading">Registrierung abgeschlossen!</span><br />&nbsp;&nbsp;'
.'Das Passwort wurde an die angegebene E-Mail-Adresse gesendet.<br />&nbsp;&nbsp;'
.'Sobald Sie es erhalten haben, k&ouml;nnen Sie sich anmelden.');
DEFINE('_UE_REG_COMPLETE','<span class="componentheading">Registrierung abgeschlossen!</span><br />&nbsp;&nbsp;'
.'Sie k&ouml;nnen sich jetzt anmelden.<br />&nbsp;&nbsp;');
DEFINE('_UE_REG_COMPLETE_NOPASS_NOAPPR','<span class="componentheading">Registrierung abgeschlossen!</span><br />&nbsp;<br />&nbsp;<br />'
.'Ihre Registrierung muss erst &uuml;berpr&uuml;ft und freigeschaltet werden.<br />&nbsp;<br />'
.'Bei der Freischaltung erh&auml;lten Sie ein Passwort per E-Mail und Sie k&ouml;nnen sich dann anmelden.');
DEFINE('_UE_REG_COMPLETE_NOAPPR','<span class="componentheading">Registrierung abgeschlossen!</span><br />&nbsp;<br />&nbsp;<br />'
.'Ihre Registrierung muss noch &uuml;berpr&uuml;ft und freigeschaltet werden. <br />&nbsp;&nbsp;<br />'
.'Bei der Freischaltung erh&auml;lten Sie eine E-Mail und k&ouml;nnen sich dann anmelden.');
DEFINE('_UE_REG_COMPLETE_CONF','<span class="componentheading">Registrierung abgeschlossen!</span><br />&nbsp;<br />&nbsp;<br />'
.'Eine E-Mail mit weiteren Informationen wurde an die angegebene Adresse geschickt. Bitte folgen Sie den Anweisungen in dieser Mail, um die Registrierung abzuschlie&szlig;en.<br />&nbsp;&nbsp;<br />');
DEFINE('_UE_REG_COMPLETE_NOPASS_CONF','<span class="componentheading">Registrierung abgeschlossen!</span><br />&nbsp;<br />&nbsp;<br />'
.'Ihr Passwort wurde an die angegebene E-Mail-Adresse gesendet.<br />&nbsp;&nbsp;<br />'
.'Wenn Sie das Passwort erhalten haben, folgen Sie bitte den Anweisungen in der E-Mail, damit Sie sich anmelden k&ouml;nnen.');

// User List Labels
DEFINE ('_UE_HAS','hat');
DEFINE ('_UE_USERS','Benutzer');
DEFINE ('_UE_SEARCH_ALERT','Bitte Suchbegriff eingeben!');
DEFINE ('_UE_SEARCH','Benutzer finden');
DEFINE ('_UE_ENTER_EMAIL','Geben Sie bitte E-Mail-Adresse, Namen oder Benutzernamen des Benutzers an!');
DEFINE ('_UE_SEARCH_BUTTON','Suchen');
DEFINE ('_UE_SHOW_ALL','Alle Benutzer zeigen');
DEFINE ('_UE_NAME','Name');
DEFINE ('_UE_UL_USERNAME','Benutzername');
DEFINE ('_UE_USERTYPE','Benutzertyp');
DEFINE ('_UE_VIEWPROFILE','Benutzerprofil ansehen');
DEFINE ('_UE_LIST_ALL','Alle anzeigen');
DEFINE ('_UE_PAGE','Seite');
DEFINE ('_UE_RESULTS','Treffer');
DEFINE ('_UE_OF_TOTAL','von insgesamt');
DEFINE ('_UE_NO_RESULTS','Keine Treffer');
DEFINE ('_UE_FIRST_PAGE','Erste Seite');
DEFINE ('_UE_PREV_PAGE','Vorherige Seite');
DEFINE ('_UE_NEXT_PAGE','N&auml;chste Seite');
DEFINE ('_UE_END_PAGE','Letzte Seite');
DEFINE('_UE_CONTACT','Kontakt');
DEFINE('_UE_INSTANT_MESSAGE','Instant Message');
DEFINE('_UE_IMAGEAVAILABLE','Foto');
DEFINE('_UE_INFO','Info');
DEFINE('_UE_PROFILE','Benutzerprofil');
DEFINE('_UE_PRIVATE_MESSAGE','Private Message');
DEFINE('_UE_ADDITIONAL','Mehr Info');
DEFINE('_UE_NO_DATA','Keine Angabe');
DEFINE('_UE_CLICKTOVIEW','Klicken Sie f&uuml;r');
DEFINE('_UE_CLICKTOSORTBY','Klicken Sie hier, um nach %s zu sortieren');		// %s replaced by sorting name
DEFINE('_UE_UL_USERNAME_NAME','Benutzername(Name)');

//mod_userextraslogin
DEFINE('_UE_NO_ACCOUNT','Noch nicht dabei?');
DEFINE('_UE_CREATE_ACCOUNT','Benutzer neu anmelden');
DEFINE('_UE_REGISTER','Registrieren');
DEFINE('_UE_FORGOT_PASSWORD','Password vergessen?');
DEFINE('_LOGIN_NOT_CONFIRMED','Registrierung nicht vollst&auml;ndig! Weitere Hinweise finden Sie in Ihrem E-Mail-Posteingang.');
DEFINE('_LOGIN_NOT_APPROVED','Ihre Anmeldung wurde noch nicht freigeschaltet.');
DEFINE('_UE_USER_CONFIRMED','Ihre Anmeldung ist freigeschaltet. Sie k&ouml;nnen sich jetzt anmelden!');
DEFINE('_UE_USER_NOTCONFIRMED','Ihre Anmeldung ist noch nicht freigeschaltet. Weitere Hinweise finden Sie in Ihrem E-Mail-Posteingang.');


//Avatar
DEFINE('_UE_UPLOAD_UPLOAD','Hochladen');
DEFINE('_UE_UPLOAD_DIMENSIONS','Maximale Bildgr&ouml;&szlig;e (Breite x H&ouml;he - Dateigr&ouml;&szlig;e)');
DEFINE('_UE_UPLOAD_SUBMIT','Neues Bild ausw&auml;hlen');
DEFINE('_UE_UPLOAD_SELECT_FILE','Datei ausw&auml;hlen');
DEFINE('_UE_UPLOAD_ERROR_TYPE','Es werden nur .jpg, .png und .gif Dateien akzeptiert.');
DEFINE('_UE_UPLOAD_ERROR_EMPTY','Vor dem Hochladen bitte eine Datei ausw&auml;hlen!');
DEFINE('_UE_UPLOAD_ERROR_NAME','Der Dateiname darf nur alphanumerische Zeichen und keine Leerzeichen beinhalten.');
DEFINE('_UE_UPLOAD_ERROR_SIZE','Die Dateigr&ouml;&szlig;e des Bildes &uuml;berschreitet den erlaubten H&ouml;chstwert.');
DEFINE('_UE_UPLOAD_ERROR_WIDTHHEIGHT','Bildbreite oder -h&ouml;he &uuml;berschreiten den erlaubten H&ouml;chstwert.');
DEFINE('_UE_UPLOAD_ERROR_WIDTH','Das Bild ist zu breit.');
DEFINE('_UE_UPLOAD_ERROR_HEIGHT','Das Bild ist zu hoch.');
DEFINE('_UE_UPLOAD_ERROR_CHOOSE', 'Kein Bild aus der Galerie ausgew&auml;hlt.');
DEFINE('_UE_UPLOAD_UPLOADED','Das Bild wurde hochgeladen.');
DEFINE('_UE_UPLOAD_GALLERY','W&auml;hlen Sie ein Bild aus der Galerie');
DEFINE('_UE_UPLOAD_CHOOSE','Auswahl best&auml;tigen.');
DEFINE('_UE_UPLOAD_UPDATED','Das Bild wurde aktualisiert.');
DEFINE('_UE_USER_PROFILE_NOT','Ihr Benutzerprofil konnte nicht aktualisiert werden.');
DEFINE('_UE_USER_PROFILE_UPDATED','Benutzerprofil aktualisiert.');
DEFINE('_UE_USER_RETURN_A','Wenn Sie nicht in wenigen Augenblicken zu ihrem Benutzerprofil weitergeleitet werden, ');
DEFINE('_UE_USER_RETURN_B','klicken Sie hier.');
//DEFINE('_UPDATE','Aktualisieren');

//Moderator
DEFINE('_UE_USERPROFILEBANNED','Benutzerprofil vom Moderator gesperrt.');
DEFINE('_UE_REQUESTUNBANPROFILE','Entsperrung beantragen');
DEFINE('_UE_REPORTUSER','Beschwerde &uuml;ber Benutzer abgeben');
DEFINE('_UE_BANPROFILE','Benutzerprofil sperren');
DEFINE('_UE_UNBANPROFILE','Benutzerprofil entsperren');
DEFINE('_UE_REPORTUSER_TITLE','Benutzerbeschwerde');
DEFINE('_UE_USERREASON','Warum beschweren Sie sich &uuml;ber diesen Benutzer?');
DEFINE('_UE_BANREASON','Grund der Benutzerprofilsperre');
DEFINE('_UE_SUBMITFORM','Abschicken');
DEFINE('_UE_NOUNBANREQUESTS','Es liegen keine Entsperrungsantr&auml;ge vor.');
DEFINE('_UE_IMAGE_MODERATE','Bild freischalten');
DEFINE('_UE_APPROVE_IMAGE','Bild freischalten');
DEFINE('_UE_REJECT_IMAGE','Bild ablehnen');
DEFINE('_UE_MODERATE_TITLE','Moderator');
DEFINE('_UE_NOIMAGESTOAPPROVE','Keine Bilder zum Freischalten');
DEFINE('_UE_USERREPORT_MODERATE','Benutzerbeschwerden bearbeiten');
DEFINE('_UE_REPORT','Melden');
DEFINE('_UE_REPORTEDONDATE','Gemeldet am');
DEFINE('_UE_REPORTEDUSER','Gemeldeter Benutzer');
DEFINE('_UE_REPORTEDBY','Gemeldet von');
DEFINE('_UE_PROCESSUSERREPORT','Prozess');
DEFINE('_UE_NONEWUSERREPORTS','Keine neuen Benutzermeldungen');
DEFINE('_UE_USERUNBAN_SUCCESSFUL','Benutzerprofil erfolgreich entsperrt.');
DEFINE('_UE_REPORTUSERSACTIVITY','Beschreiben Sie die Aktivit&auml;ten des Benutzers');
DEFINE('_UE_USERREPORT_SUCCESSFUL','Benutzerbeschwerde erfolgreich abgeschickt.');
DEFINE('_UE_USERBAN_SUCCESSFUL','Sperren des Benutzerprofils erfolgreich.');
DEFINE('_UE_FUNCTIONALITY_DISABLED','Diese Funktion ist derzeit deaktiviert.');
DEFINE('_UE_UPLOAD_PEND_APPROVAL','Ihr Bild muss noch freigeschaltet werden.');
DEFINE('_UE_UPLOAD_SUCCESSFUL','Bild erfolgreich hochgeladen!');
DEFINE('_UE_UNBANREQUEST','Entsperrung beantragen');
DEFINE('_UE_USERUNBANREQUEST_SUCCESSFUL','Ihr Benutzerprofil-Entsperrungsantrag wurde erfolgreich &uuml;bermittelt.');
DEFINE('_UE_USERREPORT','Benutzerbeschwerde');
DEFINE('_UE_VIEWUSERREPORTS','Benutzerbeschwerden ansehen');
DEFINE('_UE_USERREQUESTRESPONSE','Benutzerbeschwerden ansehen');
DEFINE('_UE_MODERATORREQUESTRESPONSE','Benutzerbeschwerden ansehen');
DEFINE('_UE_REPORTBAN_TITLE','Sperrbericht');
DEFINE('_UE_REPORTUNBAN_TITLE','Sperrbericht');

DEFINE('_UE_UNBANREQUIREACTION',' Entsperrungsantrag/antr&auml;ge');
DEFINE('_UE_USERREPORTSREQUIREACTION','Benutzerbeschwerde(n)');
DEFINE('_UE_IMAGESREQUIREACTION','Bild(er)');
DEFINE('_UE_NOACTIONREQUIRED','Keine Aktionen n&ouml;tig.');

DEFINE('_UE_UNBAN_MODERATE','Entsperrungsantr&auml;ge');
DEFINE('_UE_BANNEDUSER','Gesperrter Benutzer');
DEFINE('_UE_BANNEDREASON','Grund der Sperre');
DEFINE('_UE_BANNEDON','Datum der Sperre');
DEFINE('_UE_BANNEDBY','Gesperrt von');

DEFINE('_UE_MODERATORBANRESPONSE','Antwort des Moderators');
DEFINE('_UE_USERBANRESPONSE','Antwort des Benutzers');

DEFINE('_UE_IMAGE_ADMIN_SUB','Bildfreischaltung wartet');
DEFINE('_UE_IMAGE_ADMIN_MSG','Ein Bild wurde hochgeladen. Bitte einloggen und freischalten!');
DEFINE('_UE_USERREPORT_SUB','Benutzerbeschwerde eingetroffen');
DEFINE('_UE_USERREPORT_MSG','Eine Benutzerbeschwerde ist eingetroffen. Bitte einloggen und bearbeiten.');
DEFINE('_UE_IMAGEAPPROVED_SUB','Bild akzeptiert.');
DEFINE('_UE_IMAGEAPPROVED_MSG','Dein Bild wurde vom Moderator freigeschaltet.');
DEFINE('_UE_IMAGEREJECTED_SUB','Bild abgelehnt.');
DEFINE('_UE_IMAGEREJECTED_MSG','Ihr Bild wurde vom Moderator abgelehnt. Bitte melden Sie sich an und laden Sie ein neues Bild hoch.');
DEFINE('_UE_BANUSER_SUB','Benutzerprofil gesperrt');
DEFINE('_UE_BANUSER_MSG','Ihr Benutzerprofil wurde von einem Administrator gesperrt. Bitte melden Sie sich an, um den Grund f&uuml;r die Sperre zu erfahren.');
DEFINE('_UE_UNBANUSER_SUB','Benutzerprofil entsperrt');
DEFINE('_UE_UNBANUSER_MSG','Die Sperre Ihres Benutzerprofils wurde aufgehoben. Es ist jetzt wieder f&uuml;r alle Benutzer sichtbar.');
DEFINE('_UE_UNBANUSERREQUEST_SUB','Entsperrungantrag liegt vor');
DEFINE('_UE_UNBANUSERREQUEST_MSG','Ein Benutzer hat einen Entsperrungsantrag gestellt. Bitte einloggen und bearbeiten!');


//Alpha 3 Build
DEFINE('_UE_IMAGE','Vorschaubild');
DEFINE('_UE_FORMATNAME','Formatierter Name');

//Alpha 4 Build
DEFINE('_UE_ADMINREQUIREDFIELDS','Pflichtfelder in der Benutzerverwaltung');
DEFINE('_UE_ADMINREQUIREDFIELDS_DESC','Auf &quot;Ja&quot; sind Pflichtfelder auch in der Benutzerverwaltung verpflichtend. Bei &quot;Nein&quot; kann der Administrator Pflichtfelder frei lassen.');
DEFINE('_UE_CANCEL','Abbrechen');
DEFINE('_UE_NA','nicht verf&uuml;gbar');
DEFINE('_UE_MODERATOREMAIL','E-Mails an Moderatoren senden');
DEFINE('_UE_MODERATOREMAIL_DESC','Bei &quot;Ja&quot; erhalten die Moderatoren eine E-Mail, wenn eine Aktion erforderlich ist (Freischaltungen, usw.).');

//Beta 1 Build
DEFINE('_UE_UPDATE','Aktualisieren');

//Beta 2 Build
DEFINE('_UE_FIELDONPROFILE','Dieses Feld wird im Profil angezeigt.');
DEFINE('_UE_FIELDNOPROFILE','Dieses Feld wird NICHT im Profil angezeigt.');
DEFINE('_UE_FIELDREQUIRED','Pflichtfeld');
DEFINE('_UE_NOT_AUTHORIZED','Sie haben keinen Zugriff auf diese Seite!');
DEFINE('_UE_ALLOW_LISTVIEWBY','Zugriff gew&auml;hren f&uuml;r:');
DEFINE('_UE_ALLOW_LISTVIEWBY_DESC','W&auml;hlen Sie die Gruppe, die die Liste sehen darf. Diese Gruppe und alle h&ouml;heren haben Zugriff.');
DEFINE('_UE_ALLOW_PROFILEVIEWBY','Zugriff gew&auml;hren f&uuml;r:');
DEFINE('_UE_ALLOW_PROFILEVIEWBY_DESC','W&auml;hlen Sie die Gruppe, die die Liste sehen darf. Diese Gruppe und alle h&ouml;heren haben Zugriff.');

//Beta 3 Build
DEFINE('_UE_NOLISTFOUND','Es gibt keine ver&ouml;ffentlichten Benutzerlisten!');
DEFINE('_UE_ALLOW_PROFILELINK','Link zu Benutzerprofil erlauben');
DEFINE('_UE_ALLOW_PROFILELINK_DESC','Auf &quot;Ja&quot; setzen, um in jede Zeile einen Link zum Benutzerprofil einzuf&uuml;gen. Bei &quot;Nein&quot; wird kein solcher Link eingef&uuml;gt.');
DEFINE('_UE_REGISTERFORPROFILE','Bitte melden Sie sich an, um das Benutzerprofil anzusehen oder zu ver&auml;ndern.');
DEFINE('_UE_UPLOAD_ERROR_GDNOTINSTALLED','Die GD2 Library ist nicht installiert oder nicht mit PHP compiliert. Bitte wenden Sie sich an den Systemadministrator, um die automatische Bildgr&ouml;&szlig;en&auml;nderung zu deaktivieren.');
DEFINE('_UE_UPLOAD_ERROR_UPLOADFAILED','Fehler beim Hochladen des Bildes!');
DEFINE('_UE_TOC','Nutzungsbedingungen akzeptieren');
DEFINE('_UE_TOC_REQUIRED','Zur Registrierung mu&uuml;ssen Sie die Nutzungsbedingungen akzeptieren');
DEFINE('_UE_REG_TOC_MSG','Nutzungsbedingungen aktivieren');
DEFINE('_UE_REG_TOC_DESC','Auf &quot;Ja&quot; setzen, falls Benutzer vor der Registrierung die Nutzungsbedingungen akzeptieren m&uuml;ssen!');
DEFINE('_UE_REG_TOC_URL_MSG','Link zu den Nutzungsbedingungen');
DEFINE('_UE_REG_TOC_URL_DESC','Link zu den Nutzungsbedingungen angeben.');
DEFINE('_UE_LASTUPDATEDON','Letzte Aktualisierung');

//Beta 4 Build
DEFINE('_UE_EMAILFORMWARNING','Achtung:<ol>'
		.'<li>Die E-Mail Adresse Ihres Profils ist: <strong>%s</strong>.</li>'
		.'<li>Stellen Sie sicher dass dies die richtige E-Mail Adresse ist. Der Empfnger wird diese zum antworten verwenden.</li>'
		.'<li>Es kann vorkommen, dass die Mail den Empfnger nicht erreicht, weil dessen Spamfilter diese E-Mail blockt.</li>'
		.'</ol>');
DEFINE('_UE_EMAILFORMSUBJECT','Betreff:');
DEFINE('_UE_EMAILFORMMESSAGE','Nachricht:');
DEFINE('_UE_EMAILFORMINSTRUCT','E-Mail senden an <a href="index.php?option=com_comprofiler&amp;task=UserDetails&amp;user=%s">%s</a>');
DEFINE('_UE_GENERAL','Allgemein');
DEFINE('_UE_SENDEMAILNOTICE','ANMERKUNG: Das ist eine Nachricht von %s bei %s ( %s ). Der Benutzer hat Ihre E-Mail-Adresse nicht gesehen. Falls Sie darauf antworten, wird der Benutzer Ihre E-Mail-Adresse sehen k&ouml;nnen. %s ist f&uuml;r den Inhalt der E-Mail nicht verantwortlich.');
DEFINE('_UE_SENDEMAILNOTICE_REPLYTO',"\r\n\r\nBeim Antworten sicherstellen, dass die E-Mailadresse von  %s %s ist.");
DEFINE('_UE_SENDEMAILNOTICE_DISCLAIMER',"\r\n\r\n%s Besitzer &uuml;bernehmen keine Verantwortung f&uuml;r den Inhalt der Email und die Richtigkeit der Email Adresse.");
DEFINE('_UE_SENDEMAILNOTICE_MESSAGEHEADER',"\r\n\r\n\r\n------ Nachricht von %s f&uuml;r Sie: ------\r\n\r\n");
DEFINE('_UE_SENDPMSNOTICE','NOTE: Das ist eine vom System automatisch generierte Nachricht. Sie trgt den Namen des Absenders. Sie k&ouml;nnen darauf antworten.');
DEFINE('_UE_SENDEMAIL','E-Mail senden');
DEFINE('_UE_SENTEMAILSUCCESS','Ihre E-Mail wurde erfolgreich versendet!');
DEFINE('_UE_SENTEMAILFAILED','E-Mail konnte nicht gesendet werden. Bitte noch einmal versuchen!');
DEFINE('_UE_ALLOW_EMAIL_DISPLAY','E-Mail-Darstellung');
DEFINE('_UE_REGISTERDATE','Datum der Registrierung');
DEFINE('_UE_ACTION','Aktion');
DEFINE('_UE_USER','Benutzer');
DEFINE('_UE_USERAPPROVAL_MODERATE','Benutzer akzeptieren/ablehnen');
DEFINE('_UE_USERPENDAPPRACTION',' Benutzer');
DEFINE('_UE_APPROVEUSER','Benutzer in Bearbeitung');
DEFINE('_UE_REG_REJECT_SUB','Ihre Registrierung wurde abgelehnt!');
DEFINE('_UE_USERREJECT_MSG','Ihre Registrierung f&uuml;r %s wurde abgelehnt. Grund: \n %s');
DEFINE('_UE_COMMENT','Grund der Ablehnung');
DEFINE('_UE_APPROVE','Freischalten');
DEFINE('_UE_REJECT','Ablehnen');
DEFINE('_UE_USERREJECT_SUCCESSFUL','Benutzer wurde abgelehnt!');
DEFINE('_UE_USERAPPROVE_SUCCESSFUL','Benutzer wurde freigeschaltet!');
DEFINE('_LOGIN_REJECTED','Ihre Registrierung wurde abgelehnt!');
DEFINE('_UE_EMAILFOOTER','ANMERKUNG: Das ist eine automatisch generierte Nachricht von %s (%s).');
DEFINE('_UE_MODERATORUSERAPPOVAL','Moderatoren k&ouml;nnen Benutzer freischalten');
DEFINE('_UE_MODERATORUSERAPPOVAL_DESC','Diese Einstellung erlaubt Moderatoren, Benutzer im Frontend der Website freizuschalten.');
DEFINE('_UE_REG_COMPLETE_NOAPPR_CONF','<span class="componentheading">Registrierung abgeschlossen!</span><br />&nbsp;<br />&nbsp;<br />'
.'Ihre Registrierung erfordert eine Freischaltung und E-Mail-R&uuml;ckbest&auml;tigung. <br />'
.'Bitte folgen Sie den Anweisungen in der E-Mail, die Sie erhalten haben. <br />&nbsp;<br />Nach der Freischaltung k&ouml;nnen Sie sich anmelden.<br />&nbsp;&nbsp;<br />');
DEFINE('_UE_REG_COMPLETE_NOPASS_NOAPPR_CONF','<span class="componentheading">Registrierung abgeschlossen!</span><br />&nbsp;<br />&nbsp;<br />'
.'Ihre Registrierung erfordert eine Freischaltung und E-Mail-R&uuml;ckbest&auml;tigung. Bitte folgen Sie den Anweisungen in der E-Mail, die Sie erhalten haben.<br />&nbsp;<br />'
.'Nach der Freischaltung wird Ihnen ein Passwort zugesendet, mit dem Sie sich einloggen k&ouml;nnen.');
DEFINE('_UE_NAME_STYLE','Name Felder');
DEFINE('_UE_NAME_STYLE_DESC','Hier k&ouml;nnen Sie angeben, wie viele Felder der Benutzername in Joomla/Mambo umfassen soll.');
DEFINE('_UE_USER_CONFIRMED_NEEDAPPR','Danke f&uuml;r die Best&auml;tigung Ihrer E-Mail-Adresse. <br />Ihre Registrierung muss noch von einem Moderator freigeschaltet werden. <br />Sie erh&auml;lten eine E-Mail, nachdem Ihre Anmeldung gepr&uuml;ft wurde.');
DEFINE('_UE_YOUR_FNAME','Vorname');   
DEFINE('_UE_YOUR_MNAME','Zweiter Vorname');
DEFINE('_UE_YOUR_LNAME','Nachname');

//RC 1 Build
DEFINE('_UE_NOSELFEMAIL','Sie k&ouml;nnen keine E-Mail an sich selbst senden!');
DEFINE('_UE_PROFILETAB','Profil');
DEFINE('_UE_AUTHORTAB','Artikel');
DEFINE('_UE_FORUMTAB','Forum');
DEFINE('_UE_BLOGTAB','Blog');
DEFINE('_UE_ARTICLEDATE','Datum');
DEFINE('_UE_ARTICLETITLE','Titel');
DEFINE('_UE_ARTICLERATING','Bewertung');
DEFINE('_UE_ARTICLEHITS','Aufrufe');
DEFINE('_UE_NESTTABS','Tabs verschachteln');
DEFINE('_UE_NESTTABS_DESC','Alle Tabs unter einem einzigen Profil-Tab anordnen. Das ist zu empfehlen, wenn es sehr viele Tabs gibt.');
DEFINE('_UE_MENUFORMATBAR','Men Balken');
DEFINE('_UE_MENUFORMATLIST','Men Liste');
DEFINE('_UE_MENUFORMAT','Men Darstellung');
DEFINE('_UE_MENUFORMAT_DESC','Whle Sie, wie die Mens im Community Builder dargestellt werden sollen.');
DEFINE('_UE_TEMPLATEDIR','Community Builder Template');
DEFINE('_UE_TEMPLATEDIR_DESC','Whlen Sie eine Vorlage fr die Tabs, Tooltips, Panels und Mens im Community Builder aus.'
.' Sie k&ouml;nnen verschiedene in der Community Builder Plug-In-Verwaltung auswhlen und eigene hinzufgen.');
DEFINE('_UE_MINHITSINTV','Minimales Aufruf-Intervall (Minuten)');
DEFINE('_UE_MINHITSINTV_DESC','Setzen Sie hier die Anzahl Minuten, die vergehen m&uuml;ssen, bis das Betrachten eines Profils erneut als Hit gezhlt wird. Voreinstellung ist 60 Minuten.');
DEFINE('_UE_XHTMLCOMPLY','W3C XHTML 1.0 Trans. compliance');
DEFINE('_UE_XHTMLCOMPLY_DESC','Da manche Joomla/Mambo Templates (Vorlagen) den notwendigen Befehl ( &lt;?php mosShowHead(); ?&gt; ) '
.' nicht enthalten, ist diese Einstellung optional. Sie k&ouml;nnen in der Datei index.php ihres Templates (Ihrer Vorlage) nachsehen oder diese Einstellung einfach einschalten und nachsehen, ob die Tabs noch angezeigt werden.'
.' Die aktuelle Version geht in Richtung W3C XHTML compliance, allerdings sind bis jetzt erst einige Seiten vollstndig kompatibel.'
.' Natrlich muss auch ein XHTML-Joomla/Mambo-Template verwendet werden, um die Kompatibilitt herzustellen.');
DEFINE('_UE_MAMBLOGNOTINSTALLED','Die Mamblog-Komponente ist nicht installiert. Bitte wenden Sie sich an den Administrator.');
DEFINE('_UE_BLOGDATE','Datum');
DEFINE('_UE_BLOGTITLE','Titel');
DEFINE('_UE_BLOGHITS','Aufrufe');
DEFINE('_UE_NOBLOGS','Dieser Benutzer hat keine Blog-Eintr&auml;ge verfasst.');
DEFINE('_UE_NOARTICLES','Dieser Benutzer hat keine Artikel verfasst.');
DEFINE('_UE_IMPATH','Pfad zu ImageMagick');
DEFINE('_UE_IMPATH_DESC','Pfad zu ImageMagick');
DEFINE('_UE_NETPBMPATH','Pfad zu NetPBM');
DEFINE('_UE_NETPBMPATH_DESC','Pfad zu NetPBM');
DEFINE('_UE_AUTODET','Automatisch erkannt');
DEFINE('_UE_ERROR_NOTINSTALLED','Nicht installiert');
DEFINE('_UE_CONVERSIONTYPE','Art der Bildumwandlung');
DEFINE('_UE_NEWPASS_FAILED','Das Zur&uuml;cksetzen des Passwortes ist gescheitert!');
DEFINE('_UE_USER_SUBSCRIPTIONS','Ihre Abos');
DEFINE('_UE_THREAD_UNSUBSCRIBE',':: abbestellen ::');
DEFINE('_UE_USER_NOSUBSCRIPTIONS','Sie haben keine Abos.');
DEFINE('_UE_GEN_BY','von');
DEFINE('_UE_USER_UNSUBSCRIBE_ALL','Alle abbestellen');
DEFINE('_UE_USERREPORTMODERATED_SUCCESSFUL','Benutzerbeschwerde erfolgreich bearbeitet!');
DEFINE('_UE_USERIMAGEMODERATED_SUCCESSFUL','Benutzerbildmoderation erfolgreich durchgef&uuml;hrt!');
DEFINE('_UE_NOREPORTSTOPROCESS','Es liegen keine Benutzerbeschwerden vor');
DEFINE('_UE_NOUSERSPENDING','Es liegen keine Registrierungsantr&auml;ge vor');
DEFINE('_UE_BLANK','');
DEFINE('_UE_REG_FIRST_VISIT_URL_MSG','URL bei der ersten Anmeldung');
DEFINE('_UE_REG_FIRST_VISIT_URL_DESC','Geben Sie die URL der Seite an, die der Benutzer nach seiner ersten Anmeldung nach der Registrierung sehen soll. 
Diese Seite kann zum Beispiel eine Willkommen-Seite f&uuml;r neue Mitglieder sein und/oder wichtige Anleitungen enthalten 
oder die Profil-Seite des Benutzers sein, um diese zu komplettieren. 
Wenn Sie dieses Feld frei lassen, wird der Benutzer bei der ersten Anmeldung zur normalen Login-Seite weitergeleitet.');
DEFINE('_UE_NOSUCHPROFILE','Dieses Profil existiert nicht (mehr).');

//RC 2
DEFINE('_UE_REG_INTRO_MSG','Einleitungstext fr Registrierung');
DEFINE('_UE_REG_INTRO_DESC','Geben Sie hier Text/HTML-Code oder eine sprachabhngige Konstante '
.'(wie z. Bsp. _UE_WELCOME_DESC) an. Dieser Text wird dann am Beginn der Registrierungsseite angezeigt. '
.'Er knnte nhere Anweisungen enthalten oder Grnde nennen, sich zu registrieren. '
.'Dieses Feld freilassen, um keinen Text anzuzeigen');
DEFINE('_UE_REG_CONCLUSION_MSG','Abschlusstext fr Registrierung');
DEFINE('_UE_REG_CONCLUSION_DESC','Geben Sie hier Text/HTML-Code oder eine sprachabhngige Konstante '
.'(wie z. Bsp. _UE_WELCOME_DESC) an. Dieser Text wird dann am Ende der Registrierungsseite angezeigt. '
.'Er knnte einen Danketext oder nhere Anweisungen enthalten. '
.'Dieses Feld freilassen, um keinen Text anzuzeigen');
DEFINE('_UE_USER_NOT_APPROVED','Dieser Benutzer wurde noch nicht von einem Moderator freigeschaltet.');
DEFINE('_UE_USER_NOT_CONFIRMED','Dieser Benutzer hat seine E-Mail-Adresse noch nicht besttigt. Das Konto ist nicht aktiviert.');
//Connections
DEFINE('_UE_ADDCONNECTION','Verbindung hinzufgen');
DEFINE('_UE_REMOVECONNECTION','Verbindung entfernen');
DEFINE('_UE_CONNECTION','Verbindungen');
DEFINE('_UE_CONNECTIONACCEPTSUCCESSFULL','Verbindung erfolgreich besttigt!');
DEFINE('_UE_CONNECTIONREMOVESUCCESSFULL','Verbindung erfolgreich entfernt!');
DEFINE('_UE_CONNECTIONADDSUCCESSFULL','Verbindung erfolgreich hinzugefgt!');
DEFINE('_UE_CONNECTIONPENDINGACCEPTANCE','Verbindung wartet auf Besttigung!');
DEFINE('_UE_DIRECTCONNECTIONPENDINGACCEPTANCE','Die direkte Verbindung mit %s wartet auf Besttigung!');
DEFINE('_UE_NOCONNECTIONS','Dieser Benutzer hat derzeit keine Verbindungen.');
DEFINE('_UE_NODIRECTCONNECTION','Es existiert keine direkte Verbindung.');
DEFINE('_UE_ACCEPTCONNECTION','Verbindung besttigen');
DEFINE('_UE_CONNECTIONPENDING','Verbindung wartet auf Besttigung');
DEFINE('_UE_CONNECTEDSINCE','Verbunden seit');
DEFINE('_UE_CONNECTEDCOMMENT','Kommentare');
DEFINE('_UE_CONNECTEDDETAIL','Verbindungsdetails');
DEFINE('_UE_CONNECTIONREQUESTDETAIL','Details der Verbindungsanfrage');
DEFINE('_UE_CONNECTIONREQUIREDON','Verbindung ntig - ');
DEFINE('_UE_DECLINECONNECTION','Verbindung ablehnen');
DEFINE('_UE_FIELDDESCRIPTION','Feldbeschreibung: Bewegen Sie die Maus ber das Icon!');
DEFINE('_UE_WEBURL','Website-Adresse');
DEFINE('_UE_WEBTEXT','Website Name');
DEFINE('_UE_CONNECTIONTYPE','Typ');
DEFINE('_UE_CONNECTIONCOMMENT','Kommentar');
DEFINE('_UE_CONNECTIONSUPDATEDSUCCESSFULL','Ihre Verbindungen wurden erfolgreich aktualisiert!');
DEFINE('_UE_MANAGECONNECTIONS','Verbindungen verwalten');
DEFINE('_UE_MANAGEACTIONS','Aktionen verwalten');
DEFINE('_UE_CONNECTIONACTIONSSUCCESSFULL','Verbindungsaktionen erfolgreich!');
DEFINE('_UE_ALLOWCONNECTIONS','Verbindungen ermglichen');
DEFINE('_UE_ALLOWCONNECTIONS_DESC','Dieses Feature ermglicht einem Benutzer, Verbindungen zu anderen Benutzern aufzubauen. Eine solche Funktion wird oft auch als Buddy- oder Freunde-System bezeichnet.');
DEFINE('_UE_USEMUTUALCONNECTIONACCEPTANCE','Gegenseitige Zustimmung');
DEFINE('_UE_USEMUTUALCONNECTIONACCEPTANCE_DESC','Bei Aktivierung dieser Funktion mssen beide Seiten einer Verbindung zustimmen, bevor sie aufgebaut wird.');
DEFINE('_UE_CONNECTOINNOTIFYTYPE','Art der Benachrichtigung');
DEFINE('_UE_CONNECTOINNOTIFYTYPE_DESC','Hier k&ouml;nnen Sie w&auml;hlen, ob und gegebenenfalls wie die Benutzer ber Aktionen im Verbindungssystem informiert werden sollen.');
DEFINE('_UE_AUTOADDCONNECTIONS','Doppelte Verbindung');
DEFINE('_UE_AUTOADDCONNECTIONS_DESC','Diese Funktion baut die Verbindung fr beide Benutzer auf (nicht nur fr die anfordernde Seite).');
DEFINE('_UE_CONNECTIONCATEGORIES','Verbindungsarten');
DEFINE('_UE_CONNECTIONCATEGORIES_DESC','Benutzer k&ouml;nnen ihre Verbindung nher kategorisieren. Geben Sie hier die Liste aller m&ouml;glichen Verbindungsarten an. Nach jeder Verbindungsart Enter drcken!');
DEFINE('_UE_CONNECTIONMADESUB','%s hat sich mit Ihnen verbunden!');
DEFINE('_UE_CONNECTIONMADEMSG','%s hat eine Verbindung mit Ihnen aufgebaut.');
DEFINE('_UE_CONNECTIONMSGPREFIX','  %s hat folgende pers&ouml;nliche Nachricht hinzugefgt: %s');
DEFINE('_UE_CONNECTIONMESSAGE','Pers&ouml;nliche Nachricht hinzugefgt');
DEFINE('_UE_CONNECTIONPENDSUB','Verbindungsanfrage von %s!');
DEFINE('_UE_CONNECTIONPENDMSG','%s m&ouml;chte sich mit Ihnen verbinden und wartet auf eine Besttigung. Bitte besttigen Sie die Verbindungsanfrage oder lehnen Sie sie ab!');
DEFINE('_UE_CONNECTTO','Verbinden mit %s');
DEFINE('_UE_CONNECTEDWITH','Verwalten der Verbindungen zu Ihnen');
DEFINE('_UE_NOCONNECTEDWITH','Derzeit sind keine Benutzer mit Ihnen verbunden.');
DEFINE('_UE_CONNECTIONDENIED_SUB','Verbindungsanfrage abgelehnt!');
DEFINE('_UE_CONNECTIONDENIED_MSG','Ihre Verbindungsanfrage wurde von %s abgelehnt!');
DEFINE('_UE_CONNECTIONREMOVED_SUB','Verbindung entfernt!');
DEFINE('_UE_CONNECTIONREMOVED_MSG','%s hat die Verbindung entfernt!');
DEFINE('_UE_CONNECTIONACCEPTED_SUB','Verbindungsanfrage angenommen!');
DEFINE('_UE_CONNECTIONACCEPTED_MSG','Ihre Verbindungsanfrage wurde von %s angenommen!');
DEFINE('_UE_CONNECTIONDENYSUCCESSFULL','Verbindung erfolgreich abgelehnt!');
DEFINE('_UE_TOC_LINK','%sNutzungsbedingungen%s akzeptieren');	// to link only the "Terms and Conditions", first %s will be replaced by <a.. and second %s by </a>.
// RC2 Newsletters Support
DEFINE('_UE_NEWSLETTER_HEADER','Newsletter');
DEFINE('_UE_NEWSLETTER','Newsletter-Abo');
DEFINE('_UE_NEWSLETTER_USER_EDIT_TITLE','Newsletter-Abos bearbeiten');
DEFINE('_UE_NEWSLETTER_USER_EDIT_DESC','Die bersicht zeigt alle fr Sie verfgbaren Newsletter. '
.'Die Checkbox zeigt an, ob Sie den jeweiligen Newsletter abonniert haben. Sie k&ouml;nnen dies hier ndern. '
.'Drcken Sie Aktualisieren, um die nderungen zu speichern.');
DEFINE('_UE_NEWSLETTER_USER_EDIT_DESC_EMAIL','Wenn Sie zus&auml;tzliche Newsletter abonniert haben, '
.'m&uuml;ssen Sie dies noch best&auml;tigen. N&auml;here Informationen erh&auml;lten Sie per E-Mail.');
DEFINE('_UE_NEWSLETTER_INTRODCUTION',"<div class='delimiterCell'>"._UE_NEWSLETTER_USER_EDIT_TITLE."</div>\n"
."<div class='fieldCell'>"._UE_NEWSLETTER_USER_EDIT_DESC." "._UE_NEWSLETTER_USER_EDIT_DESC_EMAIL."</div>\n");	// nothing to translate here!
DEFINE('_UE_NEWSLETTER_NAME','Newsletter');
DEFINE('_UE_NEWSLETTER_DESCRIPTION','Beschreibung');
DEFINE('_UE_NEWSLETTER_NAME_REG','Newsletter');
DEFINE('_UE_NEWSLETTER_DESCRIPTION_REG','Beschreibung');
DEFINE('_UE_NEWSLETTER_FORMAT_TITLE','Newsletter-Format w&auml;hlen');
DEFINE('_UE_NEWSLETTER_FORMAT_FIELD','Newsletter zustellen als:');
DEFINE('_UE_NEWSLETTER_HTML','E-Mail in HTML');
DEFINE('_UE_NEWSLETTER_TEXT','E-Mail, nur Text');
DEFINE('_UE_NEWSLETTER_DESC','Auf "Nein" setzen, falls keine Newsletter-Komponente installiert ist. Andernfalls die entsprechende Version ausw&auml;hlen.');
DEFINE('_UE_NEWSLETTER_DESC2','Derzeit wird nur YaNC 1.4 untersttzt. Die Newsletter werden am Ende der Registrierungsseite zum Abo angeboten.');
DEFINE('_UE_NEWSLETTERSREGLIST','Vorgeschlagene Newsletter');
DEFINE('_UE_NEWSLETTERSREGLIST_DESC','Folgende Newsletter werden auf der Registrierungsseite zum Abo vorgeschlagen (wenn die Newsletter-Integration aktiviert ist). Wenn kein Newsletter ausgew&auml;hlt wird, werden alle zum Abo vorgeschlagen.');
DEFINE('_UE_NEWSLETTERSREGLIST_DESC2','Mehrfachauswahl mit Strg (am PC) oder Apfel (am Mac), um Newsletter hinzuzufgen oder zu entfernen.');
DEFINE('_UE_NEWSLETTER_SUBSCRIBE','Abonnieren:');
DEFINE('_UE_NEWSLETTERNOTINSTALLED','Die Newsletter-Komponente ist nicht installiert. Bitte wenden Sie sich an den Administrator.');
DEFINE('_UE_NONEWSLETTERS','Keine Newsletter verfgbar.');
DEFINE('_UE_PUBLIC','&ouml;ffentlich');
DEFINE('_UE_PRIVATE','Privat');
DEFINE('_UE_CONNECTIONDISPLAY','Art der Anzeige');
DEFINE('_UE_CONNECTIONDISPLAY_DESC','Ausw&auml;hlen, ob die Verbindungen jedes Benutzers &ouml;ffentlich angezeigt werden sollen.');
DEFINE('_UE_CONNECTIONPATH','Verbindungspfad anzeigen');
DEFINE('_UE_CONNECTIONPATH_DESC','Ausw&auml;hlen, ob der Verbindungspfad (ber wieviele Ecken die Benutzer miteinander verbunden sind) angezeigt werden soll, wenn ein Benutzer das Profil eines anderen besucht');
DEFINE('_UE_DIRECTCONNECTION','Sie sind direkt verbunden mit ');
DEFINE('_UE_NOESTABLISHEDCONNECTION','Es gibt keine Verbindung zwischen Ihnen und ');
DEFINE('_UE_CONNECTIONPATH1','Ihr Verbindungspfad zu ');
DEFINE('_UE_CONNECTIONPATH2',' Grad ):<br />');
DEFINE('_UE_DETAILSABOUT',' Details zu ');
DEFINE('_UE_CONNECTIONINVITATIONMSG','Sie k&ouml;nnen Ihrer Einladung eine pers&ouml;nliche Nachricht hinzufgen.');
DEFINE('_UE_MESSAGE','Nachricht:');
DEFINE('_UE_SENDCONNECTIONREQUEST','Abschicken');
DEFINE('_UE_CANCELCONNECTIONREQUEST','Abbrechen');
DEFINE('_UE_CONFIRMREMOVECONNECTION','Diese Verbindung entfernen: Sind Sie sicher?');
DEFINE('_UE_CONNECTIONREQUIREACTION','Verbindungsanfrage(n)');
DEFINE('_UE_NOZOOMIMGS','Dieser Benutzer hat keine Bilder!');
DEFINE('_UE_ZOOMNOTINSTALLED','Die Zoom-Komponente ist nicht installiert. Bitte wenden Sie sich an den Administrator.');
DEFINE('_UE_ZOOMGALLERY','Galerie ansehen');
DEFINE('_UE_ZOOMTABTITLE','Bildgalerie');
DEFINE('_UE_FORUM_FORUMRANKING','Forum Ranking');
DEFINE('_UE_FORUM_TOTALPOSTS','Eintr&auml;ge gesamt');
DEFINE('_UE_FORUM_KARMA','Karma');
DEFINE('_UE_NEWSLETTER_NOT_CONFIRMED','Nicht best&auml;tigt');
DEFINE('_UE_NOTIFICATIONSAT','Benachrichtigungen auf ');
DEFINE('_UE_YOUR_VERSION','Ihre Version');
DEFINE('_UE_LATEST_VERSION','Aktuelle Version');
DEFINE('_UE_ACTIONSMENU','Men Actionen');
DEFINE('_UE_CONNECT_ACTIONREQUIRED','Hier sehen Sie die Benutzer, die eine Verbindung mit Ihnen aufbauen m&ouml;chten. Sie k&ouml;nnen ihre Anfrage annehmen oder ablehnen. '
.'W&auml;hlen Sie das grne H&auml;kchen, um anzunehmen oder das rote Kreuz, um abzulehnen. Drcken Sie danach die Schaltfl&auml;che AKTUALISIEREN. '
.'Bewegen Sie die Maus ber Bilder und Icons, um eine kurze Erkl&auml;hrung zu den einzelnen Icons zu erhalten.');
DEFINE('_UE_CONNECT_MANAGECONNECTIONS','Hier sehen Sie jene Benutzer, mit denen Sie direkt verbunden sind. '
.'Sie k&ouml;nnen eine pers&ouml;nliche Notiz eintragen und Ihre Art der Beziehung zu diesem Benutzer festlegen. Um mehrere auszuw&auml;hlen, drcken Sie Strg (PC) oder CMD (Mac). '
.'Drcken Sie danach die Schaltfl&auml;che AKTUALISIEREN. '
.'Bewegen Sie die Maus ber die Icons, um eine kurze Erkl&auml;rung zu den einzelnen Icons zu erhalten oder ber das Bild, um Details dieser Verbindung anzusehen.');

// PMS:
//Administrator Integration Tab
DEFINE('_UE_PMSTAB','Quick Message');
DEFINE('_UE_PMS_NOTINSTALLED','Das ausgew&auml;hlte Messaging-System ist nicht installiert.');
// PMS integration definitions
DEFINE('_UE_PM_SENTSUCCESS','Nachricht erfolgreich gesendet');
DEFINE('_UE_PM_NOTSENT','Nachricht konnte nicht gesendet werden');
DEFINE('_UE_PMS_TYPE_UNSUPPORTED','Diese Art privater Nachrichten wird vom installierten Messaging-System nicht untersttzt.');
DEFINE('_UE_PM_EMPTYMESSAGE','Kein Nachrichtentext.');
DEFINE('_UE_SESSIONTIMEOUT','Ihre Sitzung ist abgelaufen.');
DEFINE('_UE_TRYAGAIN','Bitte versuchen Sie es erneut.');
DEFINE('_UE_PM_SENDMESSAGE','Nachricht abschicken');
DEFINE('_UE_PM_PROFILEMSG','Nachricht von Ihrem Profil');
DEFINE('_UE_PM_MESSAGES_HAVE'	, 'Sie haben');
DEFINE('_UE_PM_NEW_MESSAGE'		, 'neue private Nachricht');
DEFINE('_UE_PM_NEW_MESSAGES'	, 'neue private Nachrichten');
DEFINE('_UE_PM_NO_MESSAGES'		, 'Sie haben keine neuen privaten Nachrichten');
// PMS Menus:
DEFINE('_UE_PM','PM');
DEFINE('_UE_PM_USER','Private Nachricht schicken');
DEFINE('_UE_MENU_PM_USER_DESC','Schicken Sie diesem Benutzer eine private Nachricht');
DEFINE('_UE_PM_INBOX','Posteingang zeigen');
DEFINE('_UE_MENU_PM_INBOX_DESC','Zeigen Sie den Posteingang mit empfangenen privaten Nachrichten');
DEFINE('_UE_PM_OUTBOX','Postausgang zeigen');
DEFINE('_UE_MENU_PM_OUTBOX_DESC','Zeigen Sie den Postausgang mit gesendeten privaten Nachrichten');
DEFINE('_UE_PM_TRASHBOX','Papierkorb zeigen');
DEFINE('_UE_MENU_PM_TRASHBOX_DESC','Zeigen Sie den Papierkorb mit gel&ouml;schten privaten Nachrichten');
DEFINE('_UE_PM_OPTIONS','Messaging-Optionen');
DEFINE('_UE_MENU_PM_OPTIONS_DESC','Zeigen Sie Messaging-Optionen an');

// Menus
DEFINE('_UE_MENU', 'Men');
DEFINE('_UE_USER_STATUS', 'Benutzerstatus');
DEFINE('_UE_MENU_CB', 'Community');
DEFINE('_UE_MENU_ABOUT_CB', 'Info ber Community Builder...');
DEFINE('_UE_SITE_POWEREDBY', 'Diese Community wird mit dem Joomla Community Builder betrieben');
DEFINE('_UE_MENU_EDIT', 'Bearbeiten');
DEFINE('_UE_MENU_VIEW', 'Ansehen');
DEFINE('_UE_MENU_MESSAGES', 'Nachrichten');
DEFINE('_UE_MENU_CONNECTIONS', 'Verbindungen');
//DEFINE('_UE_MENU_UPDATEPROFILE', 'Update Your Profile');
DEFINE('_UE_MENU_UPDATEPROFILE_DESC', 'Profil-Einstellungen &auml;ndern');
//DEFINE('_UE_MENU_UPDATEAVATAR', 'Bild aktualisieren');
DEFINE('_UE_MENU_UPDATEAVATAR_DESC', 'Profilbild w&auml;hlen');
//DEFINE('_UE_MENU_DELETE_AVATAR', 'Remove Image');
DEFINE('_UE_MENU_DELETE_AVATAR_DESC', 'Profilbild entfernen');
DEFINE('_UE_MENU_VIEWMYPROFILE', 'Profil ansehen');
DEFINE('_UE_MENU_VIEWMYPROFILE_DESC', 'Eigenes Profil ansehen');

DEFINE('_UE_MENU_SENDUSEREMAIL','E-Mail schicken');
DEFINE('_UE_MENU_SENDUSEREMAIL_DESC','Schicken Sie diesem Benutzer eine E-Mail');
DEFINE('_UE_MENU_USEREMAIL_DESC','E-Mail-Adresse dieses Benutzers');
DEFINE('_UE_ADDCONNECTION_DESC','Verbindung zu diesem Benutzer hinzufgen');
DEFINE('_UE_ADDCONNECTIONREQUEST','Verbindung anfragen');
DEFINE('_UE_ADDCONNECTIONREQUEST_DESC','Schicken Sie diesem Benutzer eine Verbindungsanfrage');
DEFINE('_UE_REMOVECONNECTION_DESC','Verbindung zu diesem Benutzer beenden');
DEFINE('_UE_REVOKECONNECTIONREQUEST','Verbindungsanfrage zurckziehen');
DEFINE('_UE_REVOKECONNECTIONREQUEST_DESC','Ziehen Sie die Verbindungsanfrage zurck, die Sie diesem Benutzer geschickt haben');
DEFINE('_UE_MENU_MANAGEMYCONNECTIONS','Verbindungen verwalten');
DEFINE('_UE_MENU_MANAGEMYCONNECTIONS_DESC','Hier k&ouml;nnen Sie Ihre Verbindungen und Verbindungsanfragen verwalten');

DEFINE('_UE_MENU_MODERATE', 'Moderation');
//DEFINE('_UE_MENU_REQUESTUNBANPROFILE','Submit Unban Request');
DEFINE('_UE_MENU_REQUESTUNBANPROFILE_DESC', 'Ersuchen Sie den Moderator dieser Seite, die Sperre Ihres Profils aufzuheben. ');
//DEFINE('_UE_MENU_BANPROFILE','Ban Profile');
DEFINE('_UE_MENU_BANPROFILE_DESC', 'Fr Moderatoren: Dieses Profil sperren und es fr andere Benutzer nicht auffindbar machen');
//DEFINE('_UE_MENU_UNBANPROFILE','Unban Profile');
DEFINE('_UE_MENU_UNBANPROFILE_DESC', 'Fr Moderatoren: Sperre dieses Profils aufheben');
//DEFINE('_UE_MENU_REPORTUSER','Report User');
DEFINE('_UE_MENU_REPORTUSER_DESC', 'Melden Sie dieses Profil an den Site-Moderator, damit er die entsprechenden Aktionen setzen kann');
//DEFINE('_UE_MENU_VIEWUSERREPORTS','View User Reports');
DEFINE('_UE_MENU_VIEWUSERREPORTS_DESC','Fr Moderatoren: Benutzerbeschwerden fr diesen Benutzer ansehen');
DEFINE('_UE_UNBAN_MODERATE_DESC','Klicken Sie auf den Benutzernamen, um das Profil anzusehen. '
.'W&auml;hlen Sie dann "Sperre aufheben", um die Sperre des Profils aufzuheben.');
DEFINE('_UE_MENU_APPROVE_IMAGE_DESC', 'Fr Moderatoren: Profilbild dieses Benutzers freischalten');
DEFINE('_UE_MENU_REJECT_IMAGE_DESC', 'Fr Moderatoren: Profilbild dieses Benutzers ablehnen');
DEFINE('_UE_HITS_DESC','Wie oft dieses Profil bereits angesehen wurde');
DEFINE('_UE_ONLINESTATUS_DESC','Online-Status des Benutzers');
DEFINE('_UE_MEMBERSINCE_DESC','Dieser Benutzer ist Mitglied seit');
DEFINE('_UE_LASTONLINE_DESC','Dieser Benutzer war zuletzt online am');
DEFINE('_UE_LASTUPDATEDON_DESC','Dieser Benutzer hat sein Profil zuletzt aktualisiert am');

DEFINE('_UE_LENGTH_ERROR','Die zul&auml;ssige H&ouml;chstl&auml;nge dieses Feldes wurde berschritten um ');
DEFINE('_UE_CHARACTERS','Zeichen');
DEFINE('_UE_NEVER','Niemals');
DEFINE('_UE_NOFORUMPOSTSFOUND','Keine entsprechenden Eintr&auml;ge gefunden.');

DEFINE('_UE_PORTRAIT','Portrait');
DEFINE('_UE_CONNECTIONPATHS','Verbindungspfade');

DEFINE('_UE_PROFILE_PAGE_TITLE','Titel der Benutzerprofilseite');
DEFINE('_UE_PROFILE_TITLE_TEXT','%s Profilseite');

DEFINE('_UE_SEARCH_INPUT','Suchen&hellip;');	// &hellip; = "..."
DEFINE('_UE_POS_CB_MAIN','Hauptbereich (unterhalb links/Mitte/rechts)');
DEFINE('_UE_POS_CB_HEAD','Header (oberhalb links/Mitte/rechts)');
DEFINE('_UE_POS_CB_MIDDLE','in der Mitte');
DEFINE('_UE_POS_CB_LEFT','links (der Mitte)');
DEFINE('_UE_POS_CB_RIGHT','rechts (der Mitte)');
DEFINE('_UE_POS_CB_BOTTOM','Fubereich (unterhalb des Hauptbereichs)');

DEFINE('_UE_DISPLAY_TAB','Tab-Reiter');
DEFINE('_UE_DISPLAY_DIV','Div mit Titel');
DEFINE('_UE_DISPLAY_HTML','Einfache Anzeige ohne Titel');
DEFINE('_UE_DISPLAY_OVERLIB','Overlay (der Maus folgend)');
DEFINE('_UE_DISPLAY_OVERLIBFIX','Overlay (fixiert, schliet sobald die Maus wegbewegt wird)');
DEFINE('_UE_DISPLAY_OVERLIBSTICKY','Schaltfl&auml;che mit fixiertem Overlay');
DEFINE('_UE_CLOSE_OVERLIB','SCHLIESSEN');

//SB Integration Support
DEFINE('_UE_SB_TABTITLE','Forum Einstellungen');
DEFINE('_UE_SB_TABDESC','Das sind Ihre Forumeinstellungen');
DEFINE('_UE_SB_VIEWTYPE_TITLE','Bevorzugte Darstellung');
DEFINE('_UE_SB_VIEWTYPE_FLAT','als Liste');
DEFINE('_UE_SB_VIEWTYPE_THREADED','als Baum');
DEFINE('_UE_SB_ORDERING_TITLE','Bevorzugte Reihenfolge');
DEFINE('_UE_SB_ORDERING_OLDEST','&Auml;ltester Beitrag zuerst');
DEFINE('_UE_SB_ORDERING_LATEST','J&uuml;ngster Beitrag zuerst');
DEFINE('_UE_SB_SIGNATURE','Signatur');
//added for SB 1.5 during 1.0 RC 1
DEFINE('_UE_SB_POSTSPERPAGE','Eintr&auml;ge pro Seite'); 
DEFINE('_UE_SB_USERTIMEOFFSET','Lokale Zeitdifferenz zur Serverzeit');
DEFINE('_UE_SB_CONFIRMUNSUBSCRIBEALL','Sind Sie sicher, dass Sie alle Forum-Abos abbestellen m&ouml;chten?');
DEFINE('_UE_FORUMDATE','Datum');
DEFINE('_UE_FORUMCATEGORY','Kategorie');
DEFINE('_UE_FORUMSUBJECT','Betreff');
DEFINE('_UE_FORUMHITS','Aufrufe');
DEFINE('_UE_FORUM_POSTS','Forumeintr&auml;ge');
DEFINE('_UE_FORUM_LASTPOSTS','Letzte %s Forumeintr&auml;ge');
DEFINE('_UE_FORUM_FOUNDPOSTS','%s Forumeintr&auml;ge gefunden');
DEFINE('_UE_FORUM_STATS','Forumstatistik');
if (!defined('_RANK_MODERATOR')) DEFINE('_RANK_MODERATOR','Moderator');
if (!defined('_RANK_ADMINISTRATOR')) DEFINE('_RANK_ADMINISTRATOR','Administrator');
DEFINE('_UE_SBNOTINSTALLED','Simpleboard-Komponente ist nicht installiert. Bitte wenden Sie sich an einen Adminstrator.');
DEFINE('_UE_NOFORUMPOSTS','Dieser Benutzer hat keine Forumeintr&auml;ge verfasst.');
DEFINE("_UE_USERPARAMS","Benutzeroptionen");
//Mamblog search:
DEFINE('_UE_BLOG_LASTENTRIES','Letzte %d Blogs');
DEFINE('_UE_BLOG_FOUNDENTRIES','%d Blogs gefunden');
DEFINE('_UE_BLOG_ENTRIES','Blog Eintr&auml;ge');

// 1.0 stable:
DEFINE('_UE_NO_USERS_IN_LIST','Keine User in der Liste');
DEFINE('_UE_LIST_DOES_NOT_EXIST','Diese Liste existiert nicht');
DEFINE('_UE_VISIBLE_ONLY_MODERATOR','Dieser Eintrag ist nur fr Moderatoren sichtbar');
DEFINE('_UE_AUTOMATIC','Automatisch');
DEFINE('_UE_MANUAL','Manuell');
DEFINE('_UE_NOVERSIONCHECK','Versionsprfung in Konfiguration');
DEFINE('_UE_NOVERSIONCHECK_DESC','W&auml;hlen Sie ob die Version automatisch gepr&uuml;ft werden soll, wenn Sie die allgemeine Community Builder Konfiguration aufrufen (empfohlen, so sehen Sie sofort eine Meldung bei wichtigen kritischen Sicherheits-Releases) oder manuell, indem Sie auf den Link klicken (nicht empfohlen). Ihre Community Builder Installation bermittelt keine Informationen whrend dieser Versionsprfung (ausser der installierten Version und den Standard http-Parametern). Dies ist kein automatischer Update-Service.');
// 1.0 stable cblogin module:
DEFINE('_UE_SHOW_POFILE_OF','Zeige Profil von ');

//Not yet used within application but are needed to translate default images for profile.
DEFINE('_UE_IMG_NOIMG','Kein Bild');
DEFINE('_UE_IMG_PENDIMG','Freischaltung erforderlich');

// Fireboard Plugin
DEFINE('_UE_FB_TABTITLE', 'Forum Einstellungen' );
DEFINE('_UE_FB_ORDERING_OLDEST', 'lteste Verffentlichung zuerst' );
DEFINE('_UE_FB_ORDERING_LATEST', 'Neueste Verffentlichung zuerst' );
DEFINE('_UE_FB_ORDERING_TITLE', 'Sortierung' );
DEFINE('_UE_FB_SIGNATURE', 'Ihre Forum-Signatur' );
DEFINE('_UE_FB_VIEWTYPE_FLAT', 'Ansicht flach' );
DEFINE('_UE_FB_VIEWTYPE_THREADED', 'Ansicht sortiert' );
DEFINE('_UE_FB_VIEWTYPE_TITLE', 'bevorzugter Ansichtstyp' );
DEFINE('_UE_FB_TABDESC', 'Allgemeine Profil-Optionen' );

// CB 1.0.2 optional string:
DEFINE('_UE_MAXEMAILSLIMIT','Sie haben das Maximum an %d E-Mails pro %d Stunde erreicht. Bitte versuchen Sie es spter nocheinmal.');
DEFINE('_UE_INPUT_VALUE_NOT_ALLOWED','Der Eingabewert ist nicht erlaubt..');

//Needed for Joomla 1.5 and Mambo 4.6 language independance: Translators: please take strings from joomla 1.0.11's language file
/** registration.php */
if (!defined('_ERROR_PASS'))		DEFINE('_ERROR_PASS','Leider wurde kein passender Benutzer gefunden');
if (!defined('_NEWPASS_MSG'))		DEFINE('_NEWPASS_MSG','Der Anmeldung $checkusername ist diese E-Mail Adresse zugeordnet.\n'
.'A web user from $mosConfig_live_site has just requested that a new password be sent.\n\n'
.' Ihr neues Passwort ist: $newpass\n\nIf you didn\'t ask for this, don\'t worry.'
.' You are seeing this message, not them. If this was an error just login with your'
.' new password and then change your password to what you would like it to be.');
if (!defined('_NEWPASS_SUB'))		DEFINE('_NEWPASS_SUB','$_sitename :: Neues Kennwort fr - $checkusername');
if (!defined('_NEWPASS_SENT'))		DEFINE('_NEWPASS_SENT','Ein neues Kennwort wurde erstellt und versendet!');
if (!defined('_REGWARN_NAME'))		DEFINE('_REGWARN_NAME','Bitte geben Sie Ihren Namen ein.');
if (!defined('_REGWARN_UNAME'))		DEFINE('_REGWARN_UNAME','Bitte geben Sie Ihren gewnschten Benutzernamen ein.');
if (!defined('_REGWARN_MAIL'))		DEFINE('_REGWARN_MAIL','Bitte geben Sie Ihre E-Mail-Adresse ein.');
if (!defined('_REGWARN_VPASS2'))	DEFINE('_REGWARN_VPASS2','Die beiden Eingaben stimmen nicht berein, bitte versuchen Sie es nocheinmal.');
if (!defined('_REGWARN_INUSE'))		DEFINE('_REGWARN_INUSE','Der Benutzername existiert bereits. Bitte whlen Sie einen anderen.');
if (!defined('_REGWARN_EMAIL_INUSE')) DEFINE('_REGWARN_EMAIL_INUSE', 'Diese E-Mail-Adresse ist bereits registriert. Wenn Sie Ihr Passwort vergessen haben klicken Sie bitte auf "Passwort vergessen?" und Ihnen wird ein neues Passwort zugesendet.');
if (!defined('_VALID_AZ09'))		DEFINE('_VALID_AZ09',"Bitte nur zugelassene Zeichen verwenden %s.  Keine Leerzeichen, mehr als %d Zeichen und aus 0-9,a-z,A-Z bestehend.");
/** classes/html/registration.php */
if (!defined('_PROMPT_PASSWORD'))	DEFINE('_PROMPT_PASSWORD','Passwort vergessen?');
if (!defined('_NEW_PASS_DESC'))		DEFINE('_NEW_PASS_DESC','Bitte geben Sie Ihren Benutzernamen und Ihre E-Mail Adresse ein und klicken Sie auf Passwort senden.<br />'
.'In Krze erhalten Sie ein neues Passwort. Verwenden Sie dieses Passwort, um sich anzumelden.');
if (!defined('_PROMPT_UNAME'))		DEFINE('_PROMPT_UNAME','Benutzername:');
if (!defined('_PROMPT_EMAIL'))		DEFINE('_PROMPT_EMAIL','E-Mail Adresse:');
if (!defined('_BUTTON_SEND_PASS'))	DEFINE('_BUTTON_SEND_PASS','Passwort senden');
if (!defined('_REGISTER_TITLE'))	DEFINE('_REGISTER_TITLE','Anmeldung');
if (!defined('_REGISTER_NAME'))		DEFINE('_REGISTER_NAME','Name:');
if (!defined('_REGISTER_UNAME'))	DEFINE('_REGISTER_UNAME','Benutzername:');
if (!defined('_REGISTER_EMAIL'))	DEFINE('_REGISTER_EMAIL','E-Mail Adresse:');
if (!defined('_REGISTER_PASS'))		DEFINE('_REGISTER_PASS','Passwort:');
if (!defined('_REGISTER_VPASS'))	DEFINE('_REGISTER_VPASS','Passwort berprfen:');
if (!defined('_BUTTON_SEND_REG'))	DEFINE('_BUTTON_SEND_REG','Anmeldung senden');
if (!defined('_SENDING_PASSWORD'))	DEFINE('_SENDING_PASSWORD','Ihr Passwort wird an die oben angegebene E-Mail Adresse gesendet.<br />Sobald Sie Ihr Kennwort erhalten haben knnen Sie sich anlemden und es ndern.');
if (!defined('_LOGIN_SUCCESS'))		DEFINE('_LOGIN_SUCCESS','Sie haben sich erfolgreich angemeldet');
if (!defined('_LOGOUT_SUCCESS'))	DEFINE('_LOGOUT_SUCCESS','Sie sind abgemeldet');
if (!defined('_LOGIN_BLOCKED'))		DEFINE('_LOGIN_BLOCKED','Ihr Benutzername wurde geblockt. Bitte setzen Sie sich mit der Administration in Verbindung.');
if (!defined('_CMN_YES'))			DEFINE('_CMN_YES','Ja');
if (!defined('_CMN_NO'))			DEFINE('_CMN_NO','Nein');
if (!defined('_CMN_SHOW'))			DEFINE('_CMN_SHOW','Zeigen');
if (!defined('_CMN_HIDE'))			DEFINE('_CMN_HIDE','Verbergen');
if (!defined('_LOGIN_INCOMPLETE'))	DEFINE('_LOGIN_INCOMPLETE','Bitte fllen Sie Benutzernamen und Kennwort richtig aus.');
if (!defined('_LOGIN_INCORRECT'))	DEFINE('_LOGIN_INCORRECT','Falscher Benutzername oder Kennwort. Bitte versuchen Sie es nocheinmal.');
if (!defined('_USER_DETAILS_SAVE'))	DEFINE('_USER_DETAILS_SAVE','Ihre Einstellungen wurden gespeichert.');

// 1.1:
DEFINE('_UE_MENU_STATUS', 'Status');
DEFINE('_UE_YOURCONNECTIONS','Ihre Verbindungen');
DEFINE('_UE_USERSNCONNECTIONS','%s\'s Verbindungen');
DEFINE('_UE_SEEALLNCONNECTIONS','zeige %s Verbindungen');
DEFINE('_UE_SEEALLOFUSERSNCONNECTIONS','Zeige alle Verbindungen von %s\'s %s ');
DEFINE('_UE_YOU_ARE_ALREADY_REGISTERED','Sie sind schon mit diesem Benutzernamen/Kennwort registriert.');
DEFINE('_UE_SESSION_EXPIRED','Sitzung abgelaufen und/oder Cookies sind im Brower nicht aktiviert.');
DEFINE('_UE_PLEASE_REFRESH','Bitte die Seite neu laden, bevor sie das Formular ausfllen.');
DEFINE('_UE_REGISTERFORPROFILEVIEW','Bitte melden Sie sich an oder registrieren Sie sich, um das Profil zu sehen.');
DEFINE('_UE_INFORMATION_FOR_FIELD','Informationen fr: %s : %s');
DEFINE('_UE_ALLOWMODERATORSUSEREDIT_DESC','Moderatoren das Bearbeiten von Profilen und Avatar-Bildern erlauben. Moderatoren knnen nicht gleichen oder hhere Berechtigungsstufen editieren.');
DEFINE('_UE_ALLOWMODERATORSUSEREDIT','Moderatoren das Bearbeiten von Profilen erlauben.');
DEFINE('_UE_USERPROFILEBLOCKED','Dieses Profil ist nicht mehr verfgbar.');
DEFINE('_UE_EDIT_OTHER_USER_TITLE','Bearbeite %s\'s Details');
DEFINE('_UE_MOD_MENU_UPDATEPROFILE', 'Bearbeite Benutzerprofil');
DEFINE('_UE_MOD_MENU_UPDATEPROFILE_DESC', 'Profil Einstellungen von diesem Benutzer bearbeiten');
DEFINE('_UE_MOD_MENU_UPDATEAVATAR', 'Bearbeite Avatar');
DEFINE('_UE_MOD_MENU_UPDATEAVATAR_DESC', 'ndere das Bild von diesem Benutzerprofil');
DEFINE('_UE_MOD_MENU_DELETE_AVATAR', 'Entfernen des Benutzer-Avatars');
DEFINE('_UE_MOD_MENU_DELETE_AVATAR_DESC', 'Entferne das Bild von diesem Benutzerprofil');
DEFINE('_UE_MOD_MENU_VIEWOLDUSERREPORTS','Abgearbeitete Beschwerden von diesem Benutzer');
DEFINE('_UE_MOD_MENU_VIEWOLDUSERREPORTS_DESC','Als Moderator: Abgearbeitete Beschwerden von diesem Benutzer ansehen');
DEFINE('_UE_REPORTSTATUS','Report status');
DEFINE('_UE_REPORTSTATUS_OPEN','Offen');
DEFINE('_UE_REPORTSTATUS_PROCESSED','Erledigt');
DEFINE('_UE_UNBANUSER','Benutzerprofil entsperrt');
DEFINE('_UE_UNBANNEDON','Entsperrdatum');
DEFINE('_UE_UNBANNEDBY','Entsperrt von');
DEFINE('_UE_MENU_BANPROFILE_HISTORY','Sperrhistorie');
DEFINE('_UE_MENU_BANPROFILE_HISTORY_DESC', 'Als Moderator: Sperrhistorie von diesem Profil ansehen');
DEFINE('_UE_BANSTATUS','Sperrstatus');
DEFINE('_UE_BANSTATUS_BANNED','gesperrt');
DEFINE('_UE_BANSTATUS_UNBAN_REQUEST_PENDING','Vorliegende Entsperr-Anforderungen');
DEFINE('_UE_BANSTATUS_PROCESSED','Erledigt');
DEFINE('_UE_UNNAMED_USER','unbekannter Benutzer');
DEFINE('_UE_REG_CB_ALLOW','Benutzeranmeldung zugelassen');
DEFINE('_UE_REG_CB_ALLOW_DESC','Registrierung so wie in den Globalen Seiteneinstellungen vom Joomla angegeben oder ber den CB.<br />Empfohlene Einstellung: nur ber CB : auf `Ja` stellen und in den Globalen Seiteneinstellungen auf `Nein`.');
DEFINE('_UE_REG_PROFILE_2COLS','2 spaltiges Layout: Breiten:');
DEFINE('_UE_REG_PROFILE_2COLS_RIGHT_REST','Rechts: der Rest!');
DEFINE('_UE_REG_PROFILE_2COLS_DESC','Layout Breiten in % fr 2 spaltige Profile');
DEFINE('_UE_REG_PROFILE_3COLS','3 spaltiges Layout: Breiten:');
DEFINE('_UE_REG_PROFILE_3COLS_RIGHT_REST','Rechts: der Rest!');
DEFINE('_UE_REG_PROFILE_3COLS_DESC','Layout Breiten in % fr 3 spaltige Profile. Mittlere Spalte: der Rest!');
DEFINE('_UE_REG_FILTER_ALLOWED_TAGS','Folgende Tags im Editor nicht filtern:');
DEFINE('_UE_REG_FILTER_ALLOWED_TAGS_DESC','Tragen Sie Tags ein, die nicht gefiltert werden sollen, durch Leerzeichen getrennt, z.B.: `applet body bgsound embed`.<br />Achtung: Einstellung auf eigenes Risiko, da User Schadcode einschleusen knnten. Default Einstellung: die folgenden Tags werden gefiltert und brauchen nicht extra eingetragen zu werden:');
DEFINE('_UE_REG_FURTHER_SETTINGS','Weitere Einstellungen:');
DEFINE('_UE_REG_FURTHER_SETTINGS_MORE','Beachten Sie Plugins und Tabs Parameter.');
DEFINE('_UE_REG_FURTHER_SETTINGS_DESC','Mehr Einstellungen im Men: Components / Community Builder / Plugin Management and / Tab Management. Jedes Plugin und jeder Tab hat mglicherweise eigene Parameter, die dort gendert werden knnen. Plugins und Tabs mssen zu aktivieren auf publish gestellt werden.');
// 1.1: backend global config:
DEFINE('_UE_REG_CONFIGURATION_MANAGER','Konfigurations Manager');
DEFINE('_UE_REG_ALLOWREG_SAME_AS_GLOBAL','same as global `allow registration` site setting');
DEFINE('_UE_REG_ALLOWREG_YES','yes, independently of global site setting');
DEFINE('_UE_NONE','Keine');
DEFINE('_UE_REG_NAMEFORMAT_NAME_ONLY','Nur Name');
DEFINE('_UE_REG_NAMEFORMAT_NAME_USERNAME','Name (Benutzername)');
DEFINE('_UE_REG_NAMEFORMAT_USERNAME_ONLY','Nur Benutzername');
DEFINE('_UE_REG_NAMEFORMAT_USERNAME_NAME','Benutzername (Name)');
DEFINE('_UE_REG_NAMEFORMAT_SINGLE_FIELD','Nachname');
DEFINE('_UE_REG_NAMEFORMAT_TWO_FIELDS','Vor- und Nachnamen');
DEFINE('_UE_REG_NAMEFORMAT_THREE_FIELDS','Vor, Mittel, und Nachname');
DEFINE('_UE_REG_EMAILDISPLAY_EMAIL_ONLY','Nur E-Mail Adresse anzeigen');
DEFINE('_UE_REG_EMAILDISPLAY_EMAIL_W_MAILTO','Anzeigen von Email w/ MailTo Link');
DEFINE('_UE_REG_EMAILDISPLAY_EMAIL_W_FORM','Link zum E-Mail Formular anzeigen');
DEFINE('_UE_REG_EMAILDISPLAY_EMAIL_NO','E-Mail nicht anzeigen');
DEFINE('_UE_GROUPS_EVERYBODY','Jeder');
DEFINE('_UE_GROUPS_ALL_REG_USERS','Alle registrierten Benutzer');
DEFINE('_UE_WARNING','Achtung');
DEFINE('_UE_YOUR_CONFIG_FILE','Ihre Konfigurations-Datei');
DEFINE('_UE_IS_NOT_WRITABLE','ist nicht schreibbar');
DEFINE('_UE_NEED_TO_CHMOD_CONFIG','Sie mssen mit chmod 766 die Rechte setzen um die Konfiguration schreiben zu knnen.');
DEFINE('_UE_FILE_UNWRITABLE','');
DEFINE('_UE_LEFT','Links');
DEFINE('_UE_RIGHT','Rechts');
DEFINE('_UE_CENTER','Mitte');
DEFINE('_UE_UP','Hoch');
DEFINE('_UE_DOWN','Runter');
DEFINE('_UE_TOP','Oben');
DEFINE('_UE_BOTTOM','Unten');
DEFINE('_UE_MODERATORS_AND_ABOVE','Moderatoren und drber');
DEFINE('_UE_SUPERADMINS_ONLY','Nur Super-Administratoren');
DEFINE('_UE_ADMINS_AND_SUPERADMINS_ONLY','Nur Administratoren und Super-Administratoren');
DEFINE('_UE_NO_PARAMS','Keine Parameter einstellbar');
DEFINE('_UE_CALENDAR_TYPE','Kalender Typ');
DEFINE('_UE_CALENDAR_TYPE_DESC','Welchen Kalender mchten Sie fr die Datumsauswahl verwenden?');
DEFINE('_UE_CALENDAR_TYPE_DROPDOWN_POPUP','Drop-down (+popup) Kalender');
DEFINE('_UE_CALENDAR_TYPE_POPUP','Popup Kalender (alt)');
DEFINE('_UE_REG_USERNAMECHECKER','Ajax Benutzernamen Check');
DEFINE('_UE_REG_USERNAMECHECKER_DESC','Benutzernamen knnen whrend der Anmeldung berprft werden ob sie bereits vorhanden sind.Dadurch ist es fr User einfacher bei der Registrierung einen zulssigen Benutzernamen zu finden.. Das ist ein experimentelles Feature, fr groe Seiten nicht optimiert, vorher Testen!');
// 1.1: frontend:
DEFINE('_UE_BUTTON_LOGIN','Login');
DEFINE('_UE_BUTTON_LOGOUT','Logout');
DEFINE('_UE_DO_LOGIN','Bitte loggen Sie sich ein.');
DEFINE('_UE_DO_LOGOUT','Bitte logen Sie sich aus.');
define('_UE_CHECK_USERNAME_AVAILABILITY',"Verfgbarkeitscheck Benutzernamen");
define('_UE_USERNAME_ALREADY_EXISTS',"Der Benutzername '%s' ist bereits registriert: Bitte whlen Sie einen anderen.");
define('_UE_USERNAME_DOESNT_EXISTS',"Der Benutzername '%s' ist frei fr eine Registrierung: Sie knnen diesen verwenden.");
define('_UE_CHECKING',"prfe...");
define('_UE_SORRY_CANT_CHECK',"Entschulidgung, keine Prfung mglich.");
DEFINE('_UE_PLEAE_CHECK_PROFILE','Bitte berprfen Sie Ihr Profil');
DEFINE('_UE_BANNED_CHANGE_PROFILE','Ihr Profil ist gesperrt. Nur Sie und Administratoren knnen es sehen.<br />Bitte folgen Sie der Anweisung des Moderators, whlen Sie dann Moderation / Entsperren um eine Entsperranforderung fr Ihr Profil zu stellen.');
DEFINE('_UE_WARNING_EDIT_OTHER_USER_PROFILE','ACHTUNG: Das ist nicht Ihr eigenes Profil. Als Moderator bearbeiten Sie das Profil von: %s.');
DEFINE('_UE_BACK_TO_YOUR_PROFILE','Zurck zum eigenen Profil');
// CB captcha plugin strings in core cb 1.1:
DEFINE('_UE_CAPTCHA_Label','Security Code');
DEFINE('_UE_CAPTCHA_Enter_Label','Geben Sie den Security Code ein');
DEFINE('_UE_CAPTCHA_Desc','Geben Sie den Security Code vom Bild ein');
DEFINE('_UE_CAPTCHA_NOT_VALID','Falscher Security Code');
DEFINE('_UE_CAPTCHA_ALT_IMAGE','Bild mit dem Security Code');
DEFINE('_UE_CAPTCHA_AUDIO','klicken Sie hier um den Security Code zu hren');
DEFINE('_UE_CAPTCHA_AUDIO_POPUP_TITLE','CB Captcha Audio Wiedergabe');
DEFINE('_UE_CAPTCHA_AUDIO_POPUP_DESCRIPTION','Abspielen der Audio Wiedergabe vom Captcha Bild');
DEFINE('_UE_CAPTCHA_AUDIO_DOWNLOAD','Klicken Sie hier um die Datei exstern abzuspielen oder um sie runterzuladen');
DEFINE('_UE_CAPTCHA_AUDIO_CLICK2DOWNLOAD','(Rechtsklick)');
DEFINE('_UE_CAPTCHA_AUDIO_POPUP_CLOSEWINDOW','Klicken Sie hier um das Fenster');

// Watchout to NOT add any line or space or anything after the "?" and the ">" if you decide to add these at the end of the file !!!
// As they are not needed, we removed them to avoid page errors because of that. :-)


?>
